Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 10:32:12 +0000 (UTC)

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Dear Team </div>
<div>Kindly Find the attached invoice.</div>
<div>For your reference please  find the date in invoice its almost 20 days now.</div>
<div>I explain detailed in before.</div>
<div>I purchase clothes from fahaheel shop.</div>
<div>I request to return in online.</div>
<div>Driver came and collect clothes from my home.</div>
<div>For further enquirers i will share the delivery person contact number. +965 501 74086.</div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from App for Gmail<br>
</div>
<br><br>Monday, 25 July 2022, 1:22 PM +0300 from Centrepoint  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content" style=" opacity: 1"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(219, 72, 63); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16587445680000000963_BODY"><div class="cl_757795"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4616511</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"> Hi Muzammil,<br><br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the return invoice so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043363674064'>image-25-07-22-01-25.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043363674065'>image-25-07-22-01-25.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616511